Support » Plugins and Hacks » Admin SSL » [Plugin: Admin SSL] Does not work

[Plugin: Admin SSL] Does not work

  • Does not work, makes a mess of plug-ins denied access to editor for plug-in and unable to log into blog after installation. My advise is do not use with WP 3.1 needs updating to comply with changes made in WP 3.1

Viewing 5 replies - 1 through 5 (of 5 total)
  • It’s been broken since WP 3.0

    Since this plugin is seemingly abandoned, I’ll go ahead and mention my plugin, WordPress HTTPS. The goal is for it to be an all-in-one solution for using SSL in WordPress.

    I offer support for the plugin, as well as helping people get their SSL set up on their WordPress site how they want it to work. If the plugin can not solve your issues, I can usually push out an update within a week to have the issues resolved. I’ve resolved over 30 support topics in the support forum, and the plugin is two months old (today).

    If you have any problems, start a support topic and I will do my best to assist you.

    Hi! Mvied. I just udated WordPress 3.1 and it caused error on our blog related to Admin SSL plugin. The error is the same as described here. http://blog.junk.tw/132/wp-plugins-admin-ssl-sto/. I just renamed the plugin and waiting to have access to our database to disable it. Now I can’t access the admin. An help?

    Plugin Author blenjee


    Please try version 2.0-b2, I have it running on my own site and it works fine, I’ll release it as version 2.0 if no-one else reports any issues.

    It appears that Mvied’s WordPress HTTPS plugin doesn’t work, at least with Network and there is very little response to his support forum.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: Admin SSL] Does not work’ is closed to new replies.
Skip to toolbar